0 Llamaradas 0 Llamaradas ×



WPSec es una suite de seguridad de WordPress que contiene algunas herramientas de seguridad esenciales para cualquier sitio de WordPress. Cuenta con un cortafuegos de aplicación Web, Sistema de prevención de intrusiones, Tasa de limitador y una serie de medidas de endurecimiento; Este plugin te deja en la mejor posición para luchar contra las amenazas de seguridad.

Mientras que el WAFS pueden derrotar las amenazas de seguridad dinámica (incluso antes de que las vulnerabilidades han sido expuestas), el limitador de velocidad evitará ataques análisis y ataques de fuerza bruta. Un número de parches de seguridad también se aplican a WordPress de manera atornillada para proteger un número de vectores de ataque.

Este plugin va más allá de lo que puede ofrecer otros plugins de seguridad de WordPress, ofreciendo seguridad dinámica en lugar de ataque pasivo de las medidas de prevención. Este plugin protegerá incluso el núcleo de WordPress, temas y plugins aplicando a sí mismo como una secuencia de prioridad en WordPress.

Especificaciones técnicas de la:

  • Custom Web aplicación Firewall con reglas personalizables
  • Viene con 78 Reglas del firewall
  • Puede bloquear la inyección SQL, XSS, CSRF, Ejecución de código arbitrario
  • Limitador de velocidad al bloque bruta forzar ataques
  • Sitio amplia limitando para pruebas de ataques de penetración
  • Perno-en parches para proteger el núcleo de WordPress
  • Proteger contra vulnerabilidades en los plugins y temas de terceros
  • Impone a sí mismo como el primer plugin cargado y ejecuta secuencias de comandos antes de WordPress acciones tienen la posibilidad de retroceso en
  • Compatible con y protege a plugins de terceros (e.g. WooCommerce)

0 Llamaradas Twitter 0 Facebook 0 Google 0 PIN comparte 0 LinkedIn 0 Correo electrónico -- 0 Llamaradas ×

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *